## pgcli 0.20.1

=== debian/changelog ===
pgcli (0.20.1-3build1) xenial; urgency=medium

  * Rebuild against a version of python3-click with its restored package
    name.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 01 Apr 2016 12:57:28 +0100

pgcli (0.20.1-3) unstable; urgency=medium

  * Merged upstream patch to support prompt_toolkit == 0.57 (Closes: #811478)
  * Updated Build-Depends for pgspecial

 -- Lennart Weller <lhw@ring0.de>  Tue, 19 Jan 2016 13:44:14 +0100

pgcli (0.20.1-2) unstable; urgency=medium

  * Added patch to get pgcli to work with prompt_toolkit >= 0.51

 -- Lennart Weller <lhw@ring0.de>  Fri, 27 Nov 2015 14:15:20 +0100

pgcli (0.20.1-1) unstable; urgency=low

  * Initial release (Closes: #794250)

 -- Lennart Weller <lhw@ring0.de>  Fri, 31 Jul 2015 18:16:30 +0200
