=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pgcli
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/pgcli --install-layout=deb --install-lib=/usr/share/pgcli --install-scripts=/usr/share/pgcli/

override_dh_auto_build:
