## pgcli 1.1.0

=== debian/changelog ===
pgcli (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Lennart Weller <lhw@ring0.de>  Wed, 27 Jul 2016 14:43:23 +0200

pgcli (1.0.0-1) unstable; urgency=medium

  * Imported new upstream release (Closes: #829021)
  * Added python3-humanize dependency
  * Updated debian Standards-Version
  * Added manpage
  * Updated Vcs links

 -- Lennart Weller <lhw@ring0.de>  Fri, 01 Jul 2016 10:53:56 +0200
