=== debian/control ===
Source: pgcli
Maintainer: Lennart Weller <lhw@ring0.de>
Section: database
Priority: optional
Vcs-git: https://anonscm.debian.org/git/collab-maint/pgcli.git
Vcs-browser: https://anonscm.debian.org/git/collab-maint/pgcli.git
Homepage: http://pgcli.com
X-Python3-Version: >= 3.2
Build-Depends: debhelper (>= 9),
               dh-python,
               python3 (>= 2.6.6-3),
               python3-pgspecial (>= 1.5.0),
               python3-setuptools (>= 0.6b3)
Standards-Version: 3.9.8

Package: pgcli
Architecture: all
Depends: python3-click (>= 4.1),
         python3-configobj (>= 5.0.6),
         python3-humanize (>= 0.5.1),
         python3-prompt-toolkit (>= 1.0.0),
         python3-psycopg2 (>= 2.5.4),
         python3-pygments (>= 2.0),
         python3-sqlparse (>= 0.1.18),
         python3-setproctitle (>= 1.1.8),
         ${misc:Depends},
         ${python3:Depends}
Description: CLI for Postgres
 pgcli is a command line interface for PostgreSQL  with
 auto-completion and syntax highlighting. The CLI is also capable of pretty
 printing tabular data.
