## pgcli 1.3.1

=== debian/changelog ===
pgcli (1.3.1-2) unstable; urgency=medium

  * Added pkg-ressources as dependency

 -- Lennart Weller <lhw@ring0.de>  Wed, 11 Jan 2017 12:42:09 +0100

pgcli (1.3.1-1) unstable; urgency=medium

  * New upstrem release (Closes: #844394)

 -- Lennart Weller <lhw@ring0.de>  Tue, 15 Nov 2016 14:54:59 +0100
