=== debian/control ===
--- 
+++ 
@@ -17,12 +17,13 @@
 Architecture: all
 Depends: python3-click (>= 4.1),
          python3-configobj (>= 5.0.6),
+         python3-pkg-resources (>= 5.5.1),
          python3-humanize (>= 0.5.1),
          python3-prompt-toolkit (>= 1.0.0),
          python3-psycopg2 (>= 2.5.4),
          python3-pygments (>= 2.0),
-         python3-sqlparse (>= 0.1.18),
-         python3-setproctitle (>= 1.1.8),
+         python3-setproctitle (>= 1.1.9),
+         python3-sqlparse (>= 0.2.2),
          ${misc:Depends},
          ${python3:Depends}
 Description: CLI for Postgres
