## pgcli 1.6.0

=== debian/changelog ===
pgcli (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * Fixes issues with psycopg2 (Closes: #865630)

 -- Lennart Weller <lhw@ring0.de>  Fri, 30 Jun 2017 11:41:22 +0200

pgcli (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Lennart Weller <lhw@ring0.de>  Mon, 06 Mar 2017 15:14:26 +0100
