=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3 (>= 2.6.6-3),
-               python3-pgspecial (>= 1.5.0),
+               python3-pgspecial (>= 1.8.0),
                python3-setuptools (>= 0.6b3)
 Standards-Version: 3.9.8
 
@@ -19,8 +19,8 @@
          python3-configobj (>= 5.0.6),
          python3-pkg-resources (>= 5.5.1),
          python3-humanize (>= 0.5.1),
-         python3-prompt-toolkit (>= 1.0.0),
-         python3-psycopg2 (>= 2.5.4),
+         python3-prompt-toolkit (>= 1.0.9),
+         python3-psycopg2 (>= 2.6.2),
          python3-pygments (>= 2.0),
          python3-setproctitle (>= 1.1.9),
          python3-sqlparse (>= 0.2.2),
