## pgcli 1.9.1

=== debian/changelog ===
pgcli (1.9.1-3) unstable; urgency=medium

  * Fix Patch for pg11. Excluding new parameter (Closes: #930273)

 -- Lennart Weller <lhw@ring0.de>  Tue, 11 Jun 2019 11:04:36 +0200

pgcli (1.9.1-2) unstable; urgency=medium

  * Patch functions query for pg11 (Closes: #930010)

 -- Lennart Weller <lhw@ring0.de>  Sat, 08 Jun 2019 18:16:27 +0200

pgcli (1.9.1-1) unstable; urgency=medium

  * New upstream release (Closes: #894321)
  * Vendorized version of cli_helpers library

 -- Lennart Weller <lhw@ring0.de>  Wed, 25 Apr 2018 14:36:42 +0200
