## pgcli 2.2.0

=== debian/changelog ===
pgcli (2.2.0-4) unstable; urgency=medium

  * Add dependencies on tabulate and terminaltables (Closes: #950621)

 -- Lennart Weller <lhw@ring0.de>  Wed, 12 Feb 2020 16:11:13 +0100

pgcli (2.2.0-3) unstable; urgency=medium

  * pkg-resources hard dependency for minimal systems (Closes: #944455)

 -- Lennart Weller <lhw@ring0.de>  Tue, 14 Jan 2020 11:22:17 +0100

pgcli (2.2.0-2) unstable; urgency=medium

  * New upstream release (Closes: #917963)
  * New debian Standards-Version 4.4.1

 -- Lennart Weller <lhw@ring0.de>  Sun, 12 Jan 2020 22:31:03 +0100
