=== debian/control ===
Source: pgcli
Maintainer: Lennart Weller <lhw@ring0.de>
Section: database
Priority: optional
Vcs-git: https://salsa.debian.org/lhw-guest/pgcli.git
Vcs-browser: https://salsa.debian.org/lhw-guest/pgcli
Homepage: http://pgcli.com
Build-Depends: debhelper (>= 12),
               debhelper-compat (= 12),
               dh-python,
               python3,
               python3-pgspecial (>= 1.9.0),
               python3-setuptools (>= 0.6b3)
Standards-Version: 4.4.1
Testsuite: autopkgtest-pkg-python

Package: pgcli
Architecture: all
Depends: python3-click (>= 4.1),
         python3-configobj (>= 5.0.6),
         python3-humanize (>= 0.5.1),
         python3-pkg-resources (>= 40),
         python3-prompt-toolkit (>= 2.0),
         python3-psycopg2 (>= 2.8),
         python3-pygments (>= 2.0),
         python3-sqlparse (>= 0.2.4),
         python3-tabulate (>= 0.8.2),
         python3-terminaltables,
         ${misc:Depends},
         ${python3:Depends}
Description: CLI for Postgres
 pgcli is a command line interface for PostgreSQL  with
 auto-completion and syntax highlighting. The CLI is also capable of pretty
 printing tabular data.
