## pgcli 3.0.0

=== debian/changelog ===
pgcli (3.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #959973)

 -- Lennart Weller <lhw@ring0.de>  Fri, 08 May 2020 10:29:31 +0200
