=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3,
                python3-pgspecial (>= 1.9.0),
                python3-setuptools (>= 0.6b3)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Testsuite: autopkgtest-pkg-python
 
 Package: pgcli
@@ -20,10 +20,10 @@
          python3-configobj (>= 5.0.6),
          python3-humanize (>= 0.5.1),
          python3-pkg-resources (>= 40),
-         python3-prompt-toolkit (>= 2.0),
+         python3-prompt-toolkit (>= 3.0),
          python3-psycopg2 (>= 2.8),
          python3-pygments (>= 2.0),
-         python3-sqlparse (>= 0.2.4),
+         python3-sqlparse (>= 0.3.0),
          python3-tabulate (>= 0.8.2),
          python3-terminaltables,
          ${misc:Depends},
