## pgcli 3.1.0

=== debian/changelog ===
pgcli (3.1.0-3) sid; urgency=medium

  * Uploading to sid.
  * Removing testsuite field, no tests yet in the package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 17:31:19 +0100

pgcli (3.1.0-2) sid; urgency=medium

  * Uploading to sid.
  * Manually sorting fields in control.
  * Adding rules-requires-root field.
  * Removing trailing slash in URL in copyright.
  * Repeating section per binary package in control for consistency reasons.
  * Correcting postgres spelling in package long-description.
  * Correcting postgres spelling in manpage description.
  * Adding TODO file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Feb 2021 13:16:26 +0100

pgcli (3.1.0-1) sid; urgency=medium

  * Uploading to sid.
  * Adding myself as maintainer, thanks Lennart.
  * Updating vcs fields.
  * Updating to debhelper version 13.
  * Updating to standards version 4.5.1.
  * Updating homepage field.
  * Dropping versions from depends fulfilled by buster.
  * Updating package descriptions.
  * Updating and harmonizing copyright file.
  * Removing gbp.conf.
  * Updating watch file.
  * Removing vendorizing patch for cli-helpers and depending on it directly, now
    that it's in debian.
  * Removing patch to change dependency version for python3-pgspecial
    (backporting it to buster needs a few packages anyway, so one more doesn't
    make much of a difference, but we'll save the upstream diff here).
  * Switching rules to use unchanged pybuild since we're using cli-helpers now.
  * Correcting typo in timeformat in changelog.
  * Moving manpage to subdirectory within debian sources.
  * Reformating, harmonizing and updating manpage.
  * Wrap-and-sorting debian directory.
  * Removing some automatically detected python depends.
  * Adding python3-sqlparse to build-depends rather than python3-pgspecial, needed to run the test target.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Feb 2021 12:21:23 +0100

pgcli (3.1.0-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Installing bash-completion (Closes: #902121).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 Feb 2021 09:05:38 +0100

pgcli (3.1.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Uploading pgcli to unstable now that pendulum passed NEW:
    - pgcli will still not work due to missing pytzdata (NEW; depends of pendulum),
      but it will as soon pytzdata is accepted.
    - the current pgcli in unstable doesn't work anyway because of python3-harmonze,
      so we're not worse off by uploading now.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 Feb 2021 07:36:00 +0100

pgcli (3.1.0-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream release, using pendulum (Closes: #972598).
  * Refreshing 0001-Change-dependencies-and-rename-entrypoint.patch.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 30 Jan 2021 09:59:01 +0100
