=== debian/control ===
Source: pgcli
Section: database
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Uploaders:
 Lennart Weller <lhw@ring0.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
 python3-sqlparse (>= 0.3),
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://www.pgcli.com
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pgcli
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pgcli

Package: pgcli
Section: database
Architecture: all
Depends:
 python3-cli-helpers,
 python3-pendulum,
 python3-pkg-resources,
 python3-prompt-toolkit (>= 3.0),
 python3-psycopg2 (>= 2.8),
 python3-sqlparse (>= 0.3),
 python3-tabulate,
 python3-terminaltables,
 ${misc:Depends},
 ${python3:Depends},
Description: CLI for PostgreSQL with auto-completion and syntax highlighting
 pgcli is a command line interface for PostgreSQL with auto-completion and
 syntax highlighting. It is also capable of pretty printing tabular data.
