## pgcli 3.3.1

=== debian/changelog ===
pgcli (3.3.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.3.1.
  * Updating upstream copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 22 Jan 2022 07:37:25 +0100

pgcli (3.3.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.3.0.
  * Updating packaging copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 14 Jan 2022 15:48:00 +0100

pgcli (3.2.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.2.0.
  * Updating python debhelper sequence.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 06 Sep 2021 06:17:57 +0200
