=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Lennart Weller <lhw@ring0.de>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3,
  python3-setuptools,
  python3-sqlparse (>= 0.3),
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.pgcli.com
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pgcli
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pgcli
