## pgcli 3.4.1

=== debian/changelog ===
pgcli (3.4.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.4.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 26 Mar 2022 06:37:10 +0100

pgcli (3.4.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.4.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 02 Mar 2022 13:22:08 +0100
