## pgcli 3.5.0

=== debian/changelog ===
pgcli (3.5.0-5) sid; urgency=medium

  * Uploading to sid.
  * Building with fixed psycopg3 (Closes: #1029182).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 23 Jan 2023 09:26:07 +0100

pgcli (3.5.0-4) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.
  * Updating psycopg3 depends (Closes: #1029182).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 19 Jan 2023 07:17:12 +0100

pgcli (3.5.0-3) sid; urgency=medium

  * Uploading to sid.
  * Depending on updated python3-pgspecial (Closes: #1023453).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 16 Nov 2022 05:57:41 +0100

pgcli (3.5.0-2) sid; urgency=medium

  * Uploading to sid.
  * Updating psycopg depends (Closes: #1021367).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 10 Oct 2022 17:36:23 +0200

pgcli (3.5.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 3.5.0.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 21 Sep 2022 03:44:59 +0200
