=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  python3,
  python3-setuptools,
  python3-sqlparse (>= 0.3),
+ python3-psycopg (>= 3.1.7-4~),
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://www.pgcli.com
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pgcli
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pgcli
@@ -22,9 +23,9 @@
 Depends:
  python3-cli-helpers,
  python3-pendulum,
+ python3-pgspecial (>= 2),
  python3-pkg-resources,
  python3-prompt-toolkit (>= 3.0),
- python3-psycopg2 (>= 2.8),
  python3-sqlparse (>= 0.3),
  python3-tabulate,
  python3-terminaltables,
