=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pgcli

%:
	dh ${@} --buildsystem=pybuild

execute_after_dh_auto_install:
	mkdir -p debian/pgcli/usr/share/bash-completion/completions
	cp pgcli-completion.bash debian/pgcli/usr/share/bash-completion/completions/pgcli
