=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pgcli-$1\.tar\.gz/ \
https://github.com/dbcli/pgcli/tags .*/v?(\d\S+)\.tar\.gz
