## pgcli 4.0.1

=== debian/changelog ===
pgcli (4.0.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 4.0.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 01 Nov 2023 05:39:50 +0100
