## pgcli 4.1.0

=== debian/changelog ===
pgcli (4.1.0-4) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 20:13:00 +0100

pgcli (4.1.0-3) sid; urgency=medium

  * Removing manual python3-pkg-resources depends (Closes: #1083539).

 -- Daniel Baumann <daniel@debian.org>  Sat, 09 Nov 2024 12:18:56 +0100

pgcli (4.1.0-2) sid; urgency=medium

  * Removing manual depends on python3-pendulum, not required anymore.

 -- Daniel Baumann <daniel@debian.org>  Wed, 24 Jul 2024 11:13:25 +0200

pgcli (4.1.0-1) sid; urgency=medium

  * Merging upstream version 4.1.0.
  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 18 May 2024 07:30:04 +0200

pgcli (3.5.0-6) sid; urgency=medium

  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1047595).

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 Aug 2023 11:59:46 +0200
