=== debian/control ===
Source: pgcli
Section: database
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Uploaders:
 Lennart Weller <lhw@ring0.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-setuptools,
 python3-sqlparse (>= 0.3),
 python3-psycopg (>= 3.1.7-4~),
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://www.pgcli.com
Vcs-Browser: https://forgejo.debian.net/dbcli/pgcli
Vcs-Git: https://forgejo.debian.net/dbcli/pgcli

Package: pgcli
Section: database
Architecture: all
Depends:
 python3-cli-helpers,
 python3-pgspecial (>= 2),
 python3-prompt-toolkit (>= 3.0),
 python3-sqlparse (>= 0.3),
 python3-tabulate,
 python3-terminaltables,
 ${misc:Depends},
 ${python3:Depends},
Description: CLI for PostgreSQL with auto-completion and syntax highlighting
 pgcli is a command line interface for PostgreSQL with auto-completion and
 syntax highlighting. It is also capable of pretty printing tabular data.
