## pgcli 4.2.0

=== debian/changelog ===
pgcli (4.2.0-2) sid; urgency=medium

  * Using codename instead of suitename in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Mar 2025 07:53:16 +0100

pgcli (4.2.0-1) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.
  * Merging upstream version 4.2.0.
  * Adding pybuild-plugin-pyproject to build-depends.
  * Wrap and sorting control file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Mar 2025 08:38:33 +0100

pgcli (4.1.0-5) sid; urgency=medium

  * Removing unused dependency on terminaltables.

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Feb 2025 14:34:23 +0100

pgcli (3.1.0-0.3) sid; urgency=medium

  * Non-maintainer upload.
  * Installing bash-completion (Closes: #902121).

 -- Daniel Baumann <daniel@debian.org>  Sun, 07 Feb 2021 09:05:38 +0100

pgcli (3.1.0-0.2) sid; urgency=medium

  * Non-maintainer upload.
  * Uploading pgcli to unstable now that pendulum passed NEW:
    - pgcli will still not work due to missing pytzdata (NEW; depends of pendulum),
      but it will as soon pytzdata is accepted.
    - the current pgcli in unstable doesn't work anyway because of python3-harmonze,
      so we're not worse off by uploading now.

 -- Daniel Baumann <daniel@debian.org>  Sun, 07 Feb 2021 07:36:00 +0100
