## pgcli 4.3.0

=== debian/changelog ===
pgcli (4.3.0-2) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 04:46:24 +0200

pgcli (4.3.0-1) sid; urgency=medium

  * Merging upstream version 4.3.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Mar 2025 15:47:46 +0100
