=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3,
+ python3-psycopg (>= 3.1.7-4~),
  python3-setuptools,
  python3-sqlparse (>= 0.3),
- python3-psycopg (>= 3.1.7-4~),
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.pgcli.com
 Vcs-Browser: https://forgejo.debian.net/dbcli/pgcli
 Vcs-Git: https://forgejo.debian.net/dbcli/pgcli
@@ -26,7 +27,6 @@
  python3-prompt-toolkit (>= 3.0),
  python3-sqlparse (>= 0.3),
  python3-tabulate,
- python3-terminaltables,
  ${misc:Depends},
  ${python3:Depends},
 Description: CLI for PostgreSQL with auto-completion and syntax highlighting
