=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 %:
 	dh ${@} --buildsystem=pybuild
 
+execute_after_dh_auto_clean:
+	# help pybuild
+	rm -rf *.egg-info
+
 execute_after_dh_auto_install:
 	mkdir -p debian/pgcli/usr/share/bash-completion/completions
 	cp pgcli-completion.bash debian/pgcli/usr/share/bash-completion/completions/pgcli
