=== debian/watch ===
version=4
https://github.com/dbcli/pgcli/tags .*/v?(\d.*)@ARCHIVE_EXT@
