## pgcli 4.4.0

=== debian/changelog ===
pgcli (4.4.0-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 4.4.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Dec 2025 11:09:49 +0100

pgcli (4.3.0-3) sid; urgency=medium

  * Harmonizing upstream urls.
  * Adding upstream metadata.
  * Updating homepage field.
  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 18:36:05 +0100
