=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
  python3-psycopg (>= 3.1.7-4~),
  python3-setuptools,
  python3-sqlparse (>= 0.3),
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
-Homepage: https://www.pgcli.com
+Standards-Version: 4.7.3
+Homepage: https://github.com/dbcli/pgcli
 Vcs-Browser: https://forgejo.debian.net/dbcli/pgcli
 Vcs-Git: https://forgejo.debian.net/dbcli/pgcli
